const system=require("../../system");
const ServiceBase=require("../sve.base");
class PypatentreportService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(PypatentreportService));
  }
}
module.exports=PypatentreportService;